.droppicspictures {
	clear: both;
	overflow: hidden;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}
.droppicsgallerydefault .wimg {
	margin: 0 !important;
	padding: 0;
	width: 100% !important;
	height: 250px !important;
}
.droppicsgallerydefault .wimg a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000 !important;
	position: relative;
}
.droppicsgallerydefault .wimg img {
	width: 100% !important;
	object-fit: cover;
	height: 100%;
	border-width: 0 !important;
	border-radius: 0 !important;
	margin: 0 !important;
}
.droppicsgallerydefault .wimg a:hover:after {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	display: block;
	content: "";
	width: 48px;
	height: 48px;
	background: transparent url(../../../images/magnify.png) no-repeat;
}
.droppicsgallerydefault .wimg a:hover img {
	opacity: .7;
}
#cboxTitle,
#cboxClose {
	display: none !important;
}
#cboxContent {
	background: transparent !important;
}
#cboxLoadedContent {
	border: 0 !important;
	background: transparent !important;
	padding-left: 8px !important;
	padding-top: 8px !important;
}
body:has(.cboxPhoto) {
	overflow: hidden;
}
@media(max-width: 991px) {
	.droppicspictures {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media(max-width: 767px) {
	.droppicsgallerydefault .wimg {
    height: 140px !important;
	}
  .droppicspictures {
    grid-template-columns: 1fr 1fr;
  }
	#cboxClose {
		display: initial !important;
	}
}
#back-to-top {
    bottom: 92px;
    right: 0;
}
#back-to-top .btn {
    border-radius: 0;
    height: 48px;
    line-height: 48px;
    width: 48px;
}
.page-header {
    margin-top: 40px;
}
.page-header h1 {
    font-size: 30px;
    font-family: "IBM Plex Sans Condensed", Helvetica, Arial, sans-serif;
}
.button-twitter {
    background: #000 !important;
}
.jattachment {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    border: 0;
    border-radius: 0;
}
.jattachment .jfile {
    padding: 0;
}
.jfile a.__title {
    background: #f1f1f1 url(../images/download.png) no-repeat 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 150px;
    margin-left: 0;
    font-size: 18px;
    color: #2d2c28;
    font-weight: 400;
    height: 100px;
}
.jattachment .jfile+.jfile {
    border-top: 0;
}
.__size {
    display: none;
}
.productView .ja-share-button {
    margin-top: 40px;
}
.productView {
    margin-bottom: 64px;
}
.productView .droppicspictures {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.productView .droppicsgallerydefault .wimg {
    height: 204px !important;
    width: 204px !important;
}
.productView .droppicsgallerydefault .wimg a {
    background-color: #000 !important;
    border: 2px solid #f7a11a;
}
#colorbox {
    top: 0 !important;
}
.logo a {
    position: relative;
}
.t3-off-canvas-body {
    padding-bottom: 100px !important;
}
.cc-trigger.cc-trigger-icon.cc-trigger-bottom {
    bottom: 80px !important;
}
.table-responsive {
    overflow-x: auto;
    padding: 10px;
}
.off-canvas-toggle {
    position: fixed;
    margin: 0;
    top: 15px;
    right: 15px;
}
.com-content-article__body img[src$="Word-map.png"],
.com-content-article__body img[src$="enable-joy-of-life-600x125.png"] {
    max-width: 100%;
}
#acm-contact-106 {
    background: #434343;
}
.toolbar {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    margin-bottom: 15px;
}
.zoom {
    width: 26px;
    height: 26px;
    border: 0;
}
.zoom-in {
    background: url(../images/zoom-in.svg) no-repeat;
}
.zoom-out {
    background: url(../images/zoom-out.svg) no-repeat;
}
.largerFontSize {
    font-size: 140%;
    line-height: 140%;
}
.largerFontSize span {
    font-size: revert !important;
    line-height: revert !important;
}
@media(max-width: 1199px) {
    .jattachment {
        grid-template-columns: 1fr;
    }
}
@media(max-width: 767px) {
    .acm-slideshow {
        display: none;
    }
    .acm-features.style-1 .content-center .content-center-inner .features-content {
        margin-top: 350px !important;
        margin-bottom: 500px !important;
    }
}
@media(max-width: 580px) {
    .jfile a.__title {
        padding-left: 50px;
        background-position: 10px;
        background-size: 32px;
    }
    .t3-footnav table,
    .t3-footnav td {
        width: 100% !important;
    }
    .t3-footnav tr {
        display: flex;
        flex-direction: column;
    }
    .copyright img {
        max-width: 250px;
        object-fit: contain;
    }
    .itemFullText img {
        max-width: 100%;
        object-fit: contain;
    }
    .logo-image img {
        width: 250px;
    }
}
